Package Details: libkfbapi-git r208.ecb9975-1

Git Clone URL: https://aur.archlinux.org/libkfbapi-git.git (read-only)
Package Base: libkfbapi-git
Description: A library for accessing Facebook services.
Upstream URL: http://www.kde.org
Licenses: LGPL
Conflicts: libkfbapi
Submitter: Sevenseven
Maintainer: Sevenseven
Last Packager: Sevenseven
Votes: 5
Popularity: 0.000000
First Submitted: 2013-01-14 12:46
Last Updated: 2015-06-08 22:01

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

Sevenseven commented on 2014-12-22 08:47

Master branch libkfbapi updated 20 month ago, so use libkfbapi from extra if u need libkfbapi-qt4-git

sl1pkn07 commented on 2014-12-22 08:26

@felixonmars this package is for KF5 frameworks.

I think is better rename this package to libkfbapi-frameworks-git (or something) and create another one for a master branch (until the two branches come together)

or change this to master branch and create other specific for frameworks, it does not matter

greetings

sl1pkn07 commented on 2014-12-22 08:25

@felixonmars this package is for KF5 frameworks.

I think is better rename this package to libkfbapi-frameworks-git (or something) and create another one for a master branch (until the two branches come together)

greetings

felixonmars commented on 2013-02-28 12:12

Hi, please add -DQT_QMAKE_EXECUTABLE=qmake4 to the cmake line, or building on systems that have qt5 installed will fail.

Sevenseven commented on 2013-02-12 10:04

Updated.

aitorpazos commented on 2013-02-09 21:06

Please, change dependencies in order to use extra/kdepimlibs as it builds correctly an seems to work ok with the latest versions.